[Version]
Name=ТЭСНПиТЕР-2001 Московской области. Дополнение, выпуск 5
Number=5.0
Date=11.02.2021 11:09:00
BaseCostDate=01.01.2000
ConfirmDate=10.02.2020
Copyright=© ГАУ МО «Мособлгосэкспертиза»
TypeNB=G
SubTypeNB=1
RegionCode=50
RegionName=Московская область
KodAlter=1

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=75008
IdDealer=1
TypeBase=8
IdGroup=25051
KeyType=StealthII
Data0=BwLanP6zRPb8RBXZ9Z4MiiWO+tMOGDgtd0SEwQEWUDY=*Bju5g0rTIuoSlZ5Rp5hcGTfJnnZAcHFesTd5d/62s7G=*CK8DSsyy/OFkhMz4XNW2Ih15hyIpz0XkZnJ1cmcfIpA=*A0EIj5RTGSm9iR9AhFKGPsotn6aIn8NPF3Q2N8fcvaH=*
Crypting=1
MasterSUM=AbdzaAiWdUkt9exC9UrCM5zQjKUXoxvRJYtx54aEOaG=*BEp9ZRJUSjdURGkjZkfK94GgO7hz+KPJ+fdh4xY0b2k=*CBmjYTKu+LqNgJFq+vjDC7INfbg1Fg3FBsnPbmPfXV/=*B3FEnjctQ61rrqXsjqKyZRPB9IrRP38eB3MTjhTaTZn=*BkQV9NjEGgb8ZGzeip3D6dRdSTOuvp5E2b2nYxwXXQU=*37vlSXaFjHIFQfbluSodDmkRbLFo//tsfveRMXtg03==*A9FbuP1JkA2WubSZllB8r+0kLHs+CQXqPVWmK9s1Dxg=*B6ZDCFMinsWFyPzJNMY4802FuPOTyxZKyoyQR4H3xAP=*BnW8OJ+Gq8hgb3O4K6L1mIrAt1si7HgiQN1E3CuJJU6=*BKIbIHoZ9kRp7eAoRBFvPkZoSpIFFldYtHdO2V1nAiJ=*
